.assunto {
  background-color: var(--azul-logo);
  color: white;
  border-radius: 10px;
  padding: 0.7em;
  margin: 0.3em;
  cursor: pointer;
  transition: all 1.2s;
}
.assunto:hover {
  background: rgb(210, 10, 17);
  background: -moz-linear-gradient(
    20deg,
    rgba(210, 10, 17, 1) 0%,
    rgba(214, 49, 70, 1) 50%,
    rgba(238, 114, 3, 1) 100%
  );
  background: -webkit-linear-gradient(
    20deg,
    rgba(210, 10, 17, 1) 0%,
    rgba(214, 49, 70, 1) 50%,
    rgba(238, 114, 3, 1) 100%
  );
  background: linear-gradient(
    20deg,
    rgba(210, 10, 17, 1) 0%,
    rgba(214, 49, 70, 1) 50%,
    rgba(238, 114, 3, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d20a11",endColorstr="#ee7203",GradientType=1);
}
.assunto.ativo {
  background: rgb(210, 10, 17);
  background: -moz-linear-gradient(
    20deg,
    rgba(210, 10, 17, 1) 0%,
    rgba(214, 49, 70, 1) 50%,
    rgba(238, 114, 3, 1) 100%
  );
  background: -webkit-linear-gradient(
    20deg,
    rgba(210, 10, 17, 1) 0%,
    rgba(214, 49, 70, 1) 50%,
    rgba(238, 114, 3, 1) 100%
  );
  background: linear-gradient(
    20deg,
    rgba(210, 10, 17, 1) 0%,
    rgba(214, 49, 70, 1) 50%,
    rgba(238, 114, 3, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d20a11",endColorstr="#ee7203",GradientType=1);
}
